.thumb310,.thumb290, .thumb270, .thumb260, .thumb200, .thumb230 {display:block;float:left;margin: 20px 20px 20px 20px;text-align:center;width:250px;}
.thumb310 span, .thumb270 span,.thumb290 span,.thumb260 span,.thumb200 span, .thumb230 span {display:block;margin-top:7px;text-align:center;color:#48A3C2;}
.thumb310 {height:310px;}
.thumb290 {height:290px;}
.thumb260 {height:260px;}
.thumb270 {height:270px;}
.thumb230 {height:230px;}
.thumb200 {height:200px;}
.thumbsmall {display:block;float:left;margin: 0px 20px 30px 20px;text-align:center;width:150px;height:135px;}
.thumbsmallwp {display:block;float:left;margin: 10px 5px 30px 20px;text-align:center;width:300px;height:250px;}
.thumbsmallwp span {display:block;margin-top:7px;text-align:center;color:#48A3C2;}
.thumbsmall span {display:block;margin-top:7px;margin-bottom:10px;text-align:center;color:#48A3C2;}
